List messages
GET
/inbox/messages/{id}
const url = 'https://postflow.biz.id/api/v1/inbox/messages/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://postflow.biz.id/api/v1/inbox/messages/example \ --header 'Authorization: Bearer <token>'The latest 100 messages, oldest first.
MCP tool: get_conversation.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Conversation id
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
Example generated
[ { "id": "example", "fromMe": true, "text": "example", "attachments": [ { "type": "example", "url": "example" } ], "sentAt": "2026-04-15T12:00:00Z" }]Missing, invalid, expired or deleted key or token.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
A sentence you can show to a person.
string
details
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Not found in this workspace.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
A sentence you can show to a person.
string
details
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}More than 120 requests in a minute with this key.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
A sentence you can show to a person.
string
details
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}